#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=assam1.12_base.ps
projection=-JM16.0c+
region=-R90.8/93.4/25.2/27.2
gmt psbasemap $region $projection -Bxa1.0f0.1 -Bya1.0f0.1 -BWeSn+t'Base Map assam1.12' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    26.585    92.837
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    25.742    91.829
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    25.816    91.769
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    25.723    92.001
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    25.285    92.309
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    25.446    91.509
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    26.075    91.660
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    26.230    91.840
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    25.680    91.174
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    25.575    91.224
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    26.472    92.188
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    25.481    91.526
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    25.429    92.124
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    26.141    91.847
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    26.970    92.747
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    26.782    92.722
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    27.128    92.735
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    26.605    92.722
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    26.283    92.971
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    26.592    93.221
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    25.420    91.482
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    26.203    92.163
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    26.194    92.233
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    25.464    91.470
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    25.307    92.379
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    26.366    92.531
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    25.559    91.750
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    25.699    92.521
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    25.665    92.512
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    26.242    92.153
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    26.240    92.927
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    26.787    91.606
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    26.413    92.753
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    26.466    93.169
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    26.596    92.595
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    26.599    92.619
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    26.899    92.928
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    26.906    92.944
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    26.185    92.458
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    26.140    92.123
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    26.680    92.554
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    26.676    92.550
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    27.038    92.476
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    26.913    92.565
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    26.378    91.881
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    26.439    93.273
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    26.334    92.361
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    25.417    91.687
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    26.423    92.454
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    26.474    92.909
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    25.663    91.842
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    26.300    92.655
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    26.311    90.862
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    26.523    92.161
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    26.378    92.749
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    25.773    91.128
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    26.739    92.419
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    26.727    92.454
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    26.753    92.459
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    26.766    92.408
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    26.724    92.480
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    26.709    92.391
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    26.735    92.426
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    26.726    92.429
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    26.727    92.469
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    26.797    92.568
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.579    92.830
    26.585    92.837
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.820    92.680
    26.585    92.837
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    25.732    91.820
    25.742    91.829
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    25.805    91.818
    25.742    91.829
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    25.812    91.767
    25.816    91.769
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    25.733    91.683
    25.816    91.769
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    25.719    92.002
    25.723    92.001
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    25.645    91.808
    25.723    92.001
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    25.280    92.311
    25.285    92.309
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    25.198    92.178
    25.285    92.309
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    25.445    91.507
    25.446    91.509
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    25.327    91.474
    25.446    91.509
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.072    91.661
    26.075    91.660
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    25.972    91.592
    26.075    91.660
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.228    91.833
    26.230    91.840
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.160    92.114
    26.230    91.840
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    25.682    91.191
    25.680    91.174
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    25.581    91.230
    25.680    91.174
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    25.583    91.232
    25.575    91.224
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    25.473    91.304
    25.575    91.224
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.463    92.192
    26.472    92.188
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.556    92.137
    26.472    92.188
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    25.479    91.523
    25.481    91.526
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    25.421    91.464
    25.481    91.526
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    25.426    92.127
    25.429    92.124
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    25.394    92.034
    25.429    92.124
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.147    91.839
    26.141    91.847
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.140    91.831
    26.141    91.847
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.964    92.747
    26.970    92.747
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.921    92.696
    26.970    92.747
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.779    92.713
    26.782    92.722
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.763    92.566
    26.782    92.722
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.129    92.736
    27.128    92.735
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.138    92.622
    27.128    92.735
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.601    92.721
    26.605    92.722
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.615    92.668
    26.605    92.722
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.293    92.982
    26.283    92.971
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.335    92.889
    26.283    92.971
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.592    93.221
    26.592    93.221
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.552    93.152
    26.592    93.221
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    25.422    91.483
    25.420    91.482
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    25.330    91.383
    25.420    91.482
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.204    92.175
    26.203    92.163
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.272    91.975
    26.203    92.163
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.191    92.233
    26.194    92.233
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.094    91.994
    26.194    92.233
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    25.466    91.472
    25.464    91.470
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    25.364    91.406
    25.464    91.470
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    25.312    92.382
    25.307    92.379
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    25.195    92.182
    25.307    92.379
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.371    92.533
    26.366    92.531
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.121    91.823
    26.366    92.531
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    25.555    91.749
    25.559    91.750
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    25.381    91.672
    25.559    91.750
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    25.698    92.520
    25.699    92.521
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    25.444    92.473
    25.699    92.521
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    25.662    92.507
    25.665    92.512
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    25.515    92.416
    25.665    92.512
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.244    92.150
    26.242    92.153
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.269    92.183
    26.242    92.153
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.243    92.927
    26.240    92.927
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.219    92.857
    26.240    92.927
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.784    91.598
    26.787    91.606
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.631    91.488
    26.787    91.606
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.413    92.752
    26.413    92.753
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.448    92.675
    26.413    92.753
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.471    93.171
    26.466    93.169
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.482    93.106
    26.466    93.169
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.597    92.596
    26.596    92.595
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.598    92.538
    26.596    92.595
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.602    92.622
    26.599    92.619
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.585    92.568
    26.599    92.619
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.900    92.928
    26.899    92.928
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.842    92.846
    26.899    92.928
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.906    92.943
    26.906    92.944
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.855    92.925
    26.906    92.944
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.184    92.454
    26.185    92.458
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.152    92.441
    26.185    92.458
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.141    92.121
    26.140    92.123
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.101    92.017
    26.140    92.123
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.677    92.557
    26.680    92.554
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.652    92.504
    26.680    92.554
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.675    92.548
    26.676    92.550
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.648    92.515
    26.676    92.550
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    27.036    92.481
    27.038    92.476
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    27.036    92.471
    27.038    92.476
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.915    92.566
    26.913    92.565
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.994    92.503
    26.913    92.565
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.385    91.883
    26.378    91.881
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.346    91.832
    26.378    91.881
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.445    93.281
    26.439    93.273
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.451    93.237
    26.439    93.273
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.332    92.363
    26.334    92.361
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.287    92.284
    26.334    92.361
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    25.415    91.687
    25.417    91.687
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    25.416    91.700
    25.417    91.687
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.420    92.452
    26.423    92.454
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.473    92.387
    26.423    92.454
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.473    92.910
    26.474    92.909
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.468    92.840
    26.474    92.909
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    25.660    91.840
    25.663    91.842
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    25.600    91.853
    25.663    91.842
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.302    92.658
    26.300    92.655
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.275    92.604
    26.300    92.655
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.307    90.865
    26.311    90.862
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.212    90.856
    26.311    90.862
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.524    92.165
    26.523    92.161
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.494    92.148
    26.523    92.161
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.361    92.756
    26.378    92.749
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.375    92.698
    26.378    92.749
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    25.772    91.126
    25.773    91.128
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    25.777    91.173
    25.773    91.128
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.739    92.419
    26.739    92.419
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.781    92.456
    26.739    92.419
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.726    92.457
    26.727    92.454
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.770    92.560
    26.727    92.454
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.749    92.458
    26.753    92.459
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.748    92.485
    26.753    92.459
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.765    92.411
    26.766    92.408
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.753    92.474
    26.766    92.408
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.725    92.477
    26.724    92.480
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.671    92.426
    26.724    92.480
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.709    92.390
    26.709    92.391
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.634    92.326
    26.709    92.391
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.726    92.408
    26.735    92.426
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.763    92.319
    26.735    92.426
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.727    92.431
    26.726    92.429
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.678    92.395
    26.726    92.429
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.725    92.468
    26.727    92.469
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.736    92.458
    26.727    92.469
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    26.793    92.563
    26.797    92.568
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    26.797    92.582
    26.797    92.568
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    26.585    92.837    73.863     5.920     7.126
    25.742    91.829   -29.572     3.878     8.566
    25.816    91.769   -37.826     3.110     6.431
    25.723    92.001   -12.922     6.144     8.513
    25.285    92.309    85.969     4.639     5.973
    25.446    91.509   -88.769     2.476     3.241
    26.075    91.660   -58.517     2.494     3.615
    26.230    91.840   -10.414     5.731    11.001
    25.680    91.174   -49.701     4.467     5.285
    25.575    91.224    83.332     4.278     4.893
    26.472    92.188    85.897     2.442     2.681
    25.481    91.526    63.323     2.284     3.478
    25.429    92.124   -52.039     2.562     3.495
    26.141    91.847    46.574     4.414     8.254
    26.970    92.747   -52.763     2.710     3.560
    26.782    92.722   -35.369     3.992     7.213
    27.128    92.735   -25.413     1.766     3.736
    26.605    92.722   -46.160     1.952     2.640
    26.283    92.971    70.295     4.161     6.502
    26.592    93.221   -42.056     1.226     2.095
    25.420    91.482   -70.239     2.454     3.341
    26.203    92.163   -61.065     5.282     6.389
    26.194    92.233   -47.903     3.464     4.641
    25.464    91.470   -78.805     3.951     7.360
    25.307    92.379   -69.029     3.910     8.792
    26.366    92.531    -9.230     8.822     9.956
    25.559    91.750   -64.483     5.468    11.153
    25.699    92.521   -10.382     0.581     2.776
    25.665    92.512    88.203     4.338     6.800
    26.242    92.153    83.490     2.797     4.565
    26.240    92.927   -54.017     1.388     1.676
    26.787    91.606   -40.102     3.148     5.428
    26.413    92.753    72.428     2.405     3.491
    26.466    93.169   -59.730     2.114     3.044
    26.596    92.595   -76.990     1.436     1.747
    26.599    92.619   -40.430     2.442     2.814
    26.899    92.928   -33.153     1.159     1.703
    26.906    92.944   -20.192     1.760     3.534
    26.185    92.458    -1.486     2.273     2.962
    26.140    92.123   -44.844     2.326     3.229
    26.680    92.554   -49.699     2.031     2.449
    26.676    92.550   -45.804     1.750     2.280
    27.038    92.476   -44.996     2.859     3.983
    26.913    92.565    -4.667     1.446     1.803
    26.378    91.881    -7.938     2.898     3.270
    26.439    93.273   -41.222     2.466     3.002
    26.334    92.361   -88.892     2.036     3.342
    25.417    91.687    -0.565     2.807     4.593
    26.423    92.454    75.122     2.030     4.469
    26.474    92.909   -77.827     3.440     3.865
    25.663    91.842    15.998     5.289     7.179
    26.300    92.655   -42.259     1.978     2.362
    26.311    90.862   -57.377     2.010     3.322
    26.523    92.161    50.911     2.308     2.786
    26.378    92.749   -77.511     3.321     4.982
    25.773    91.128   -52.509     2.507     4.758
    26.739    92.419   -52.578     1.205     1.585
    26.727    92.454    -2.614     2.233     2.875
    26.753    92.459   -59.300     1.993     2.940
    26.766    92.408   -25.088     3.484     5.516
    26.724    92.480   -35.567     3.389     5.031
    26.709    92.391   -21.517     3.122     5.442
    26.735    92.426   -44.747     5.997     9.745
    26.726    92.429   -44.449     2.904     3.951
    26.727    92.469   -44.930     2.434     2.987
    26.797    92.568   -28.742     6.119    10.009
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    25.234    90.822   -33.059     2.382     3.097
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    25.234    90.844   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    25.234    90.822     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    25.234    90.822     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    25.189    90.822   5 km
END
