#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=assam1.12_dcal.ps
projection=-JM16.0c+
region=-R88.8/95.4/23.4/29.0
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration assam1.12' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    25.742    91.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    25.816    91.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    25.816    91.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    25.723    92.001
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    25.285    92.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    25.285    92.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    25.446    91.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    25.446    91.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    26.075    91.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    26.230    91.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    25.680    91.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.150    91.730
    25.680    91.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.150    91.730
    25.575    91.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.150    91.730
    25.575    91.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.150    91.730
    26.472    92.188
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.150    91.730
    26.472    92.188
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    26.472    92.188
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    25.481    91.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    25.481    91.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.150    91.730
    25.481    91.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.150    91.730
    25.481    91.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    26.141    91.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    26.141    91.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    92.608
    26.141    91.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.268    92.423
    26.970    92.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.268    92.423
    26.970    92.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.080    93.600
    26.970    92.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.080    93.600
    26.970    92.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.633    92.800
    26.782    92.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.633    92.800
    26.782    92.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.577    93.408
    26.782    92.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.577    93.408
    26.782    92.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    92.608
    26.782    92.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.268    92.423
    27.128    92.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.633    92.800
    27.128    92.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.633    92.800
    27.128    92.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.080    93.600
    27.128    92.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.633    92.800
    26.605    92.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.080    93.600
    26.605    92.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.150    91.730
    26.605    92.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.633    92.800
    26.283    92.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    92.608
    26.283    92.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.633    92.800
    26.592    93.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    92.608
    26.592    93.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.268    92.423
    26.592    93.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    25.420    91.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    25.420    91.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.150    91.730
    26.203    92.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    26.203    92.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    26.203    92.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    26.194    92.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    25.464    91.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    25.464    91.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    25.307    92.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    25.307    92.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    26.366    92.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    26.366    92.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    25.559    91.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    25.559    91.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    25.699    92.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    25.699    92.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    25.665    92.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    25.665    92.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.193    91.691
    26.242    92.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.193    91.691
    26.242    92.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.617    92.799
    26.242    92.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    26.242    92.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    26.242    92.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.617    92.799
    26.240    92.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.617    92.799
    26.240    92.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.193    91.691
    26.787    91.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.617    92.799
    26.413    92.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.617    92.799
    26.413    92.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.193    91.691
    26.413    92.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.193    91.691
    26.413    92.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.617    92.799
    26.466    93.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.617    92.799
    26.466    93.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.145    93.722
    26.466    93.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.617    92.799
    26.596    92.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.617    92.799
    26.596    92.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.193    91.691
    26.596    92.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.193    91.691
    26.596    92.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.617    92.799
    26.599    92.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.617    92.799
    26.599    92.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.193    91.691
    26.599    92.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.193    91.691
    26.599    92.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.617    92.799
    26.899    92.928
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.617    92.799
    26.899    92.928
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.617    92.799
    26.906    92.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.617    92.799
    26.906    92.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.617    92.799
    26.185    92.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.617    92.799
    26.185    92.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.193    91.691
    26.185    92.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.193    91.691
    26.185    92.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    26.185    92.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    26.185    92.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    26.140    92.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    26.140    92.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.617    92.799
    26.680    92.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.617    92.799
    26.680    92.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.193    91.691
    26.680    92.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.193    91.691
    26.680    92.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.617    92.799
    26.676    92.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.617    92.799
    26.676    92.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.193    91.691
    26.676    92.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.193    91.691
    26.676    92.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.617    92.799
    27.038    92.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.617    92.799
    27.038    92.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.617    92.799
    26.913    92.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.617    92.799
    26.913    92.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.193    91.691
    26.378    91.881
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.193    91.691
    26.378    91.881
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    26.378    91.881
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    26.378    91.881
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    26.378    91.881
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.617    92.799
    26.439    93.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.617    92.799
    26.439    93.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.743    94.251
    26.439    93.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.743    94.251
    26.439    93.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.193    91.691
    26.334    92.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.193    91.691
    26.334    92.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.617    92.799
    26.334    92.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.617    92.799
    26.334    92.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    26.334    92.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    26.334    92.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    26.334    92.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    25.417    91.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    25.417    91.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.193    91.691
    25.417    91.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.193    91.691
    25.417    91.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.617    92.799
    26.423    92.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.617    92.799
    26.423    92.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.193    91.691
    26.423    92.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.193    91.691
    26.423    92.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    26.423    92.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    26.423    92.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.617    92.799
    26.474    92.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.145    93.722
    26.474    92.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.145    93.722
    26.474    92.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    25.663    91.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    25.663    91.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.617    92.799
    26.300    92.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.193    91.691
    26.523    92.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.193    91.691
    26.523    92.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.617    92.799
    26.523    92.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    26.523    92.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    26.523    92.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    26.523    92.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    25.773    91.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    25.773    91.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.567    91.883
    25.773    91.128
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    25.567    91.883     0.300
    26.150    91.730     0.300
    25.923    92.608     0.300
    27.268    92.423     0.300
    27.080    93.600     0.300
    26.633    92.800     0.300
    26.577    93.408     0.300
    26.193    91.691     0.300
    26.617    92.799     0.300
    27.145    93.722     0.300
    26.743    94.251     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.585    92.837     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    25.742    91.829     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    25.816    91.769     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    25.723    92.001     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    25.285    92.309     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    25.446    91.509     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.075    91.660     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.230    91.840     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    25.680    91.174     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    25.575    91.224     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.472    92.188     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    25.481    91.526     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    25.429    92.124     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.141    91.847     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.970    92.747     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.782    92.722     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.128    92.735     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.605    92.722     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.283    92.971     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.592    93.221     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    25.420    91.482     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.203    92.163     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.194    92.233     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    25.464    91.470     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    25.307    92.379     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.366    92.531     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    25.559    91.750     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    25.699    92.521     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    25.665    92.512     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.242    92.153     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.240    92.927     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.787    91.606     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.413    92.753     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.466    93.169     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.596    92.595     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.599    92.619     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.899    92.928     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.906    92.944     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.185    92.458     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.140    92.123     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.680    92.554     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.676    92.550     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.038    92.476     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.913    92.565     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.378    91.881     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.439    93.273     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.334    92.361     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    25.417    91.687     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.423    92.454     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.474    92.909     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    25.663    91.842     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.300    92.655     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.311    90.862     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.523    92.161     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.378    92.749     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    25.773    91.128     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.739    92.419     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.727    92.454     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.753    92.459     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.766    92.408     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.724    92.480     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.709    92.391     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.735    92.426     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.726    92.429     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.727    92.469     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.797    92.568     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    26.281    92.286     0.000   222.000   222.000
    26.281    92.286     0.000   444.000   444.000
END
